<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="KP11">
    <title>Кп 11 Header</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="responsive">
    <img src="academy.png"  class="responsive" alt="lorem">
    <a href="https://academy.kp11.ru" target="_blank"><img src="platform.png"  class="responsive" alt="lorem"></a>
    <div class="container">
      <img src="buttons.png"  class="backgroundImage" alt="lorem">
      <div id="centeredmenu">
          <ul>
          <li><a href="https://www.kp11.ru/den_otkritih_dverey" target="_blank">Дни открытых дверей</a></li>
          <li><a href="https://www.kp11.ru/kak_postupit_/priemnaya_komissiya/#rec281637684" target="_blank">Перевод</a></li>
          <li><a href="https://www.kp11.ru/obuchenie_predpensionerov" target="_blank">Обучение предпенсионеров</a></li>
          <li><a href="https://www.kp11.ru/professionalnoe_obuchenie" target="_blank">Профессиональное обучение</a></li>
        </ul>
      </div>

    </div>
    <img src="contact.png"  class="responsive" alt="lorem">
    </div>
  </body>
</html>

